package de.ivu.elect.business.wahl.entity;

import java.io.Serializable;
import java.util.List;

import de.ivu.elect.business.gebietsbaum.entity.GebietPK;

public class WahlaufteilenStatusContainer implements Serializable {

  private static final long serialVersionUID = 1L;

  private final WahlaufteilenStatus wahlaufteilenStatus;

  private final List<GebietPK> wurzelgebiete;

  public WahlaufteilenStatusContainer(WahlaufteilenStatus wahlaufteilenStatus, List<GebietPK> wurzelgebiete) {
    this.wahlaufteilenStatus = wahlaufteilenStatus;
    this.wurzelgebiete = wurzelgebiete;
  }

  public WahlaufteilenStatus getWahlaufteilenStatus() {
    return wahlaufteilenStatus;
  }

  public List<GebietPK> getWurzelgebiete() {
    return wurzelgebiete;
  }
}
